---
#banner-staff.yaml
#This is the initial message and banner shown on the staff login page
#---
notes: >
  Dette er den indledende besked og banner vist på medarbejder login siden. Det første input felt refererer til den røde-formateret tekst, der vises øverst. Den sidstnævnte tekstområde er for bannerets indholdet, som bør tjene som en ansvarsfraskrivelse.
name: "Godkendelse kræves"
body: ""
